<header class="header">
  <div class="container">
    <div class="header__inner flex --align-center --just-space">
      <a href="/"
         class="header__logo">
        <picture class="header__logo-pic">
          <source srcset="img/logo.webp"
                  type="image/webp">
          <img src="img/logo.png"
               alt="KABUKI logo"
               class="header__logo-img">
        </picture>
      </a>
      <div class="header__info">
        <address class="header__address">
          <a href="https://goo.gl/maps/bJWWjgsafVqNQ9QJ9"
             class="header__address-link"
             target="_blank"
             rel="nofollow">г.Губкинский мкр.2 д.28</a>
        </address>
        <div class="header__schedule">
          <span class="header__schedule-time">c 11:00 до 21:30 - <span class="header__work-now"></span>
          </span>
          <span class="header__schedule-week flex --align-center --just-space">
            <span class="header__schedule-day">Пн</span>
            <span class="header__schedule-day">Вт</span>
            <span class="header__schedule-day">Ср</span>
            <span class="header__schedule-day">Чт</span>
            <span class="header__schedule-day">Пт</span>
            <span class="header__schedule-day">Сб</span>
            <span class="header__schedule-day">Вс</span>
          </span>
        </div>
      </div>
      @@include('../bem-blocks/navigation/_navigation.html',{
      "tag":"nav",
      "class":"header__nav"
      })
      @@include('../bem-blocks/phones/_phones.html',{
      "class":"header__phones"
      })
      <button class="header__btn --login flex --align center --just-center"
              aria-label="Залогинься">
        @@include('../bem-blocks/_sprite.html',{
        "class":"header__btn-icon",
        "id":"css--user"
        })
      </button>
      <a href="#"
         class="header__btn --cart flex --align center --just-center"
         aria-label="Перейди в корзину"
         data-goods="9">
        @@include('../bem-blocks/_sprite.html',{
        "class":"header__btn-icon",
        "id":"css--cart"
        })
      </a>
    </div>
  </div>
</header>
